Failed to download module life_line_chart_version 1.7.5

I’ve downloaded version 5.1.5. Windows 10 64bit). If I open Gramps I get this message: “Failed to download module life_line_chart_version 1.7.5”
Any suggestions on what I can do to fix it will be appreciated.

That add-on has Prerequisites.

To do graphs & controls like below, it replies on some extra libraries. Other add-on might have had already installed them. To avoid duplicate installations, it replies on you to install such Prerequisites.

See the lifelines view mode addon wiki documentation & scroll down to the Prerequisites section.

The section is a little thin. (Once people do the installation, they don’t give it another thought. So the docs haven’t evolved.) Please give feedback if something there is unclear.